\version "2.18.0"
\language "deutsch"

\paper {
  system-system-spacing = #'((basic-distance . 23))
  markup-system-spacing = #'((basic-distance . 30))
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 8\mm
  %ragged-right = ##f
  %ragged-last-bottom=##f
  %system-count = #5
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Întru numele Domnului"
  subtitle = "glasul 8"
  %subsubtitle = "Op. 21"
  %poet = "Vasile Militaru (1885 - 1959)"
  composer =  "arm. după N. Lungu"
  %arranger = "io"
  %meter = "Allegretto"
  tagline=""
}

global = {
  \key f \major
  \autoBeamOn
  %\cadenzaOn
  \time 2/4
  %\partial 8.
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  Doam -- ne mi -- lu -- ieş -- te.
  Doam -- ne mi -- lu -- ieş -- te.
  Ți -- e, Doam -- ne. A -- min.
  În -- tru nu -- me -- le Dom -- nu -- lui.
  Doam -- ne mi -- lu -- ieş -- te.
}

menWords = \womenWords

sopMusic = \relative c' {
  a'8^\markup{\hspace #-3.2 \bold \box 1}^\mp 
  a g^\< f\! g4( a)^\> f4. h8\rest\! \bar "||" 
  a8^\markup{\hspace #-2.0 \bold \box 2} 
  a g^\< a\! b4( c)^\> a4. h8\rest\! \bar "||" \break
  c4^\accent c g^\<( a b^\> g) f4. h8\rest\! \bar "||"
  c2 c \bar"||" \break
  a4^\markup \bold "Întru numele Domnului" a c2 g8([ a]) b4 a g f2 \bar"||"
  a8^\markup{\hspace #-3.2 \bold \box 1}^\mp 
  a g^\< f\! g4( a)^\> f4. h8\rest\! \bar "||" 
  \bar "|." %\break
  
  %a4 c2 g8([ a]) b4 a g f2
 %\bar "|."
  
}

altMusic = \relative c' {
  f8 f e f e2 f4. h8\rest
  f8 f e f g4( a) f4. h8\rest
  a4 a g( f d e) f4. h8\rest
  a2 a
  a4 a a2 e8([ f]) g4 f e f2
  f8 f e f e2 f4. h8\rest
}

bassMusic = \relative c {
  f8 f e f c2 f4. d8\rest
  f8 f e f b,4( c) f4. d8\rest
  f4 f e( f b, c) <f f,>4. d8\rest
  f2 f
  f4 f f2 c4 c c c <f f,>2
  f8 f e f c2 f4. d8\rest
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
      >>
    
    \new Staff <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      %\new Voice { \global \bassMusic }
      \addlyrics { \menWords }
      >>
    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
   \tempo 4 = 50
   \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}